Package Details: kamoso-git 908.5cf48dd-1

Git Clone URL: https://aur.archlinux.org/kamoso-git.git (read-only)
Package Base: kamoso-git
Description: Kamoso is an application to take pictures and videos out of your webcam. Git version.
Upstream URL: https://projects.kde.org/projects/extragear/multimedia/kamoso
Licenses: GPL
Conflicts: kamoso
Provides: kamoso
Submitter: afiestas
Maintainer: None
Last Packager: Frames
Votes: 28
Popularity: 0.078349
First Submitted: 2009-08-04 22:58
Last Updated: 2015-07-24 03:50

Dependencies (5)

Required by (0)

Sources (1)

Latest Comments

KamijouTouma commented on 2016-03-07 22:24

==> Starting pkgver()...
==> ERROR: pkgver is not allowed to contain colons, hyphens or whitespace.
==> ERROR: pkgver() generated an invalid version: 989.v3.1.0-24-g0e68263
==> ERROR: Makepkg was unable to build kamoso-git.

apol commented on 2016-01-26 16:55

libkipi dependency can be dropped.

trulex commented on 2015-12-25 21:59

Is there any way this could be built without purpose-git?

Frames commented on 2015-04-22 19:02

Removed the dependency. Thanks for the heads-up!

lahwaacz commented on 2015-04-22 06:22

Why is automoc4 still required?

Frames commented on 2015-04-16 00:44

Thanks! Updated dependencies. Now relies on purpose-git, so it'll pull in a bunch of new KDE git packages. Let me know if there's any issues.

arojas commented on 2015-04-14 15:19

This is now based on Qt5/KF5, please update dependencies

Frames commented on 2015-04-11 15:02

Dependencies updated.

jleclanche commented on 2015-01-12 00:38

Disowning as I no longer use this, feel free to update the deps.

AJSlye commented on 2014-12-09 20:01

They have removed dependency on kdelibs4 as well as a lot of other changes:
https://projects.kde.org/projects/extragear/multimedia/kamoso/repository/revisions/master/revisions?per_page=100

afiestas commented on 2014-01-05 18:52

Disowned the package so Adys can adopt it.

Thanks !

jleclanche commented on 2014-01-03 23:31

I can adopt the package btw if needs be.

jleclanche commented on 2014-01-03 23:30

Please update upstream url to https://projects.kde.org/projects/extragear/multimedia/kamoso

Would be good to update pkgbuild for new git format too.

qqqqqqqqq9 commented on 2012-08-17 13:00

Hi, does kamoso-git still depend on qtgstreamer-git? For me, it seems to build and run with extra/qt-gstreamer

archdria commented on 2011-09-01 12:54

I think I could do it :P

afiestas commented on 2011-09-01 10:25

Sorry for the delay, PKGBUILD updated with:

-Huulivoide cleans
-anongit
-add libkipi dependency

I'm usually changing distributions so I can test that my KDE software is running well on them, so despite Arch being my main distro I can't update the pkgbuild as often as I'd like.

Any takers to adopt this package?

Thanks.

gadget3000 commented on 2011-09-01 09:22

Can you please change _gitroot to git://anongit.kde.org/kamoso

Huulivoide commented on 2011-06-14 11:08

Did some minor PKGBUILD cleaning.
Added package function, added some "s ....
http://paste.pocoo.org/show/407390/

Huulivoide commented on 2011-06-14 11:04

Did some minor PKGBUILD cleaning.
Added package function, added some "s ....
http://paste.pocoo.org/show/407382/

dieghen89 commented on 2011-02-07 10:03

Now the right git url is: git clone git://anongit.kde.org/kamoso

afiestas commented on 2011-01-14 01:57

Now qtgstreamer-git aut package should be jsut fine :)

@dieghen89 can you report a bug at bugs.kde.org with some information? if not we can't help you.

dieghen89 commented on 2011-01-13 19:56

Thank you, now the package builds...but it doesn't work on my eeepc :/ Btw this isn't a packaging problem...

Anonymous comment on 2011-01-13 18:28

@dieghen89
You need the latest version of qtgstreamer.
Build the package from aur.

dieghen89 commented on 2011-01-11 10:11

I get:

[...]
-----------------------------------------------------------------------------
* Soprano - Support for the Nepomuk semantic desktop system
* Shared desktop ontologies - Support for the Nepomuk semantic desktop system
* Nepomuk - Handles all kinds of metadata on the KDE desktop to provide a semantic desktop

-----------------------------------------------------------------------------
-- Congratulations! All external packages have been found.
-----------------------------------------------------------------------------

-- Found Kipi library in cache: /usr/lib/libkipi.so
-- Configuring incomplete, errors occurred!

On KDE 4.6 rc2, with the qtgstreamer compiled with the afiestas's PKGBUILD :/

afiestas commented on 2011-01-08 22:16

You need to use this QtGstreamer PKGBUILD, until the official is updated: http://aur.pastebin.com/DpVruu3D

amirs commented on 2010-12-28 07:42

please replace vlc dependence with qtgstreamer-git

Anonymous comment on 2010-11-24 09:24

Doesn't compile .. :S

ilpianista commented on 2010-11-03 08:38

new git url: git://git.kde.org/kamoso

ilpianista commented on 2010-11-03 08:38

new url: https://projects.kde.org/projects/playground/multimedia/kamoso

vnoel commented on 2010-08-07 11:46

Hello,

Doesn't compile with vlc in extra.

There is a vlc 1.1.0 port in progress on the git repository.

We could provide either another PKGBUILD or change this one to use the vlc11port branch.